@media only screen and (max-device-height: 960px) {
    #bannerContainer { bottom:10%; }
 }

@media screen and (max-device-width: 800px) 
{
    .thin { padding-left:66px; }
}

@media only screen and (max-device-width: 799px) 
{
    #catsContainer { width:100%; }
    body { height:100%; min-height:100%; }
    #mainpage #mainContainer, #mainContainer { width:100%; min-height:100%; min-width:0; }
    .topadsbox { width:100%!important; }
    #midbar { top:68px; left:0; right:0; padding:0; margin:0; width:100%; }
    .midbarCat, .midbarCatSelcted { width:25%; padding-left:0; padding-right:0; }
    .spsa { display:none; }
    #midbarCategories { padding:0; width:100%; }
    #contentDiv { max-width:100%; width:100%; }
    #topbar { height:30px!important; border:0; width:99%; }
    #mainpage #topbar { margin:0; }
    .topbarCat, .topbarCatSelected { border-top:1px solid rgb(232, 232, 232)!important; border-bottom:1px solid rgb(232, 232, 232)!important; padding-left:0!important; padding-right:0!important; margin:0!important; width:25%; }
    .moblangsControl { position:static; margin-top:5px; width:252px; border:1px solid #333;}
    moblangsControl ul li { display:inline; }
    .langsCont { text-align:center; } 
    #logoContainer { width:44px; margin:18px 10px 0px 10px ; }
    #logoContainer img { width:44px; height:auto;}
    #mainContent #searchInputWrapper {width:100%; display:block; }
    #topbar { top:68px; left:0; right:0; }
    .thin { padding-left:10px; }
    .videos { padding:0; }
    #header {top:0; left:0; right:0; background:rgb(255,255,255); }
    .whiteStripe { display:none; }
    #bannerContainer, #bannerWrapper { display:none; }
    #pagingWrapper { text-align:center; min-width:0; }
    #logoContainer { }
    #footer { text-align:center;  height:35px; }
    #CompanyName, #footerLinks { width:100%; text-align:center; margin:0; padding:0; font-size:10px;}
    #footerLinks { margin-top:10px; font-size:10px;}
        
    .searchResultImage { width:100px!important; height:100px!important; }
    #VideoResults { margin:0; }
    
    .mobLangsControlCont { margin-top:15px; text-align:center; }
    
    .thin { min-width:0; }
    .detailsView { min-width:0; } 
    #pagingWrapper { text-align:center; }
    .topbarCat, .mob .topbarCatSelected { padding:7px 5px 7px 5px; font-size:15px; }
    #topbar { height:40px; }
    
    .mobVidResult { margin:8px 0 8px 0; list-style:none;}
    .mobVidResult .result-title { display:block; font-size:16px; }
    .mobVidResult .imgThumbnail { width:120px!important; height:83px!important; }
    .mobVidResult td { vertical-align:top; }
    .mobVidResult .td_details { padding-left:10px; }
    .mobVidResult .td_tn { position:relative; }
    .mobVidResult .vidDuration { position:absolute; right:2px; bottom:2px; background-color:#444; color:White; font-size:11px; padding:1px; }
    .mobVidResult .result-desc { color:Black; width:95%; }
    .mobVidSeperator { height:1px; background-color:rgb(232, 232, 232); width:auto; margin-top:5px; }
    
    #mainpage #mainContainer { width:100%; min-width:0;}
    #mainContent { width: 100%; min-width:0;}
    #topbar { width: 100%; min-width:0; }
    #footer { width:100%; min-width:0; }
    #mainpage #q { width:80%; }
    .langsCont { width:100%!important; text-align:center; }
    #searchInputWrapper { width:100%!important; } 
    #langsControl { left:50%!important; margin-left:-51px!important; }
    #qWrapper { width:60%; min-width:0!important; }
}

@media only screen and (max-device-width: 480px)
{
    #qWrapper { width:40%; }
}

@media only screen and (max-device-width: 320px) 
{
    #qWrapper { width:20%; }
    .rltd2 { display:none; }
    
    #mainpage #q { width:75%; }
}
